1861 CUE 3.0.3 Update

Unanswered Question
May 4th, 2008

For the UC500 you can get the new 4.2.7 software which includes the CUE 3.0.3 update. Where do I get the update for the Cisco 1861 Router? Where do I get the CUE language files for the 1861 Router?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
kbrinkmann Sun, 05/04/2008 - 21:58

Hi Rob,

are you sure that these files also work for the 1861 Router? The 1861 and UC500 ships with a special version of the CUE. I tried to install the "standard" files on a UC500, but it does not work.

I have to do a clean install, but if this does not work I do not have a fallback option.

Klaus

kbrinkmann Mon, 05/05/2008 - 06:38

Hi Rob,

but these files only work un the UC500. You need a different version for the 1861.

Thanks

Klaus

Paolo Bevilacqua Mon, 05/05/2008 - 07:36

Hi,

this is a bit confusing. I haven't tried that myself, but you say the "regualar cue" files don't work (why? what happens?), neither the ones for UC500.

That would imply a third set files would be needed, but I'm not aware that these exists.

Either some mistake by cisco, or some other problem ?

kbrinkmann Mon, 05/05/2008 - 22:57

I tried a clean install using boot helper. The 3.0.3 update files for the UC500 do now work on the Cisco 1861 Router.

A vew weeks ago I tried to install the old CUE files (2.3.4) for the UC500 on the 1861 with an error.

Thanks.

Klaus

kbrinkmann Mon, 05/05/2008 - 22:58

Hi Rob,

I tried a clean install with boot helper.

The 3.0.3 update files for the UC500 do now work on the Cisco 1861 Router.

Thanks.

Klaus

Actions

This Discussion